function getAjax(url, parm, callBack) {
    $.ajax({
        type: 'post',
        dataType: "text",
        url: url,
        data: parm,
        cache: false,
        async: false,
        success: function (msg) {
            callBack(msg);
        }
    });
}
$(function () {
    GetPlan();
    //  parent.document.all.main.height = document.body.scrollHeight;
 });  

///获取教师培训计划
function GetPlan(obj) {
    getAjax("/Training/TeacherOperate/GetTeacherPlanAndExam.ashx", "status=" + obj, function (rs) {
        if (rs != "1") {
            $("#Rmiddle").html(rs);
        }
    });
}
function GetRem() {
    getAjax("/Training/TeacherOperate/Teacher_Remind.ashx","", function (rs) {
        if (rs != "1") {
            $("#Rem").html(rs);
        }
    });
}
//默认显示培训计划页面

$(function () {
    GetPlan(1);
    GetRem();
    GetLogin();
});
//获取登录名
function GetLogin() {
    getAjax("/Mall/Mall_HeadLoginStatus.ashx", "id=2", function (rs) {
        if (rs != "end") {
            $("#login").html(rs);
        }
    });
}
